database.sarang.net
UserID
Passwd
Database
DBMS
MySQL
PostgreSQL
Firebird
Oracle
Informix
Sybase
MS-SQL
DB2
Cache
ㆍCUBRID
LDAP
ALTIBASE
Tibero
DB 문서들
스터디
Community
공지사항
자유게시판
구인|구직
DSN 갤러리
도움주신분들
Admin
운영게시판
최근게시물
CUBRID Q&A 431 게시물 읽기
No. 431
Q.데비안은 지원 안하나요???
작성자
들뿔
작성일
2007-08-02 11:43
조회수
3,580

데비안에서 Install 할려고 하는데요..

다음과 같은 Message가 뜨네요.

데비안은 Install이 안되는지요?

glibc-2.3.6-2 입니다.

 

In case a different version of the CUBRID product is being used in other machines, please note that the CUBRID 7.1 servers are only compatible with the CUBRID 7.1 clients and vice versa.

이 글에 대한 댓글이 총 1건 있습니다.

안녕하세요.

데비안에서 사용하시는 glibc 가 현재 지원되지 않는 버젼입니다. 저희가 현재 지원하고 있는 glibc 는 2.3.4 와 2.3.2 두가지 입니다.

불편하시더라도 데비안에서 glibc 를 2.3.4 로 내려서 설치하셔야 할 것 같습니다.

사용에 불편을 드려서 대단히 죄송합니다.

 

>데비안에서 Install 할려고 하는데요..

>다음과 같은 Message가 뜨네요.

>데비안은 Install이 안되는지요?

>glibc-2.3.6-2 입니다.

>

>In case a different version of the CUBRID product is being used in other machines, please note that the CUBRID 7.1 servers are only compatible with the CUBRID 7.1 clients and vice versa.

 

남재우님이 2007-08-02 12:08에 작성한 댓글입니다. Edit
[Top]
No.
제목
작성자
작성일
조회
434Q.[마지막질문] create serial serial_serial 생성시 옵션 문의 [2]
이준구
2007-08-02
3893
433Q.[재문의] serial_serial이라는걸 등록하는방법 [1]
이준구
2007-08-02
3512
432Q.[문의] Unisql 올리고 나서 서비스 올리면 다음과 같은 메세지 나오면서 서비스 에러 납니다 [1]
이준구
2007-08-02
3864
431Q.데비안은 지원 안하나요??? [1]
들뿔
2007-08-02
3580
430Q.테스트를 해보았습니다. [2]
그리너
2007-08-02
3742
429Q.데비안에서 Install 할려고 하는데요..
들뿔
2007-08-02
3692
428Q.클래스 삭제에 관해서.. [1]
클래싱
2007-08-01
3563
Valid XHTML 1.0!
All about the DATABASE... Copyleft 1999-2022 DSN, All rights reserved.
작업시간: 0.065초, 이곳 서비스는
	PostgreSQL v14.2로 자료를 관리합니다